#
# Makefile for UnixWare
#
# $Id: Makefile.uxw,v 1.4 1997/03/03 08:23:03 sob Exp $
#
CC     = cc
AR     = ar cq
RANLIB = touch
LIBC   = /lib/libc.a
IFLAGS = 
LFLAGS = 
CFLAGS = -O ${IFLAGS} ${LFLAGS}

SRCS   = strcasestr.c strsep.c authuser.c snprintf.c
OBJS   = strcasestr.o strsep.o authuser.o snprintf.o

all: $(OBJS)
	-rm -f libsupport.a
	${AR} libsupport.a $(OBJS)
	${RANLIB} libsupport.a

clean:
	-rm -f *.o libsupport.a

ftp.h:
	install -c -m 444 ftp.h /usr/include/arpa

strcasestr.o: strcasestr.c
	${CC} ${CFLAGS} -c strcasestr.c

strsep.o: strsep.c
	${CC} ${CFLAGS} -c strsep.c

authuser.o: authuser.c
	${CC} ${CFLAGS} -c authuser.c

snprintf.o: snprintf.c
	${CC} ${CFLAGS} -c snprintf.c

